### Struct

# Qmi MessageVoiceManageCallsInput

since: 1.30

#### Description [src]

    struct QmiMessageVoiceManageCallsInput {
      /* No available fields */
    }

The `QmiMessageVoiceManageCallsInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.30

#### Constructors

###### qmi_message_voice_manage_calls_input_new

Allocates a new `QmiMessageVoiceManageCallsInput`.

since: 1.30

#### Instance methods

###### qmi_message_voice_manage_calls_input_get_call_id

Get the ‘Call ID’ field from `self`.

since: 1.30

###### qmi_message_voice_manage_calls_input_get_service_type

Get the ‘Service Type’ field from `self`.

since: 1.30

###### qmi_message_voice_manage_calls_input_ref

Atomically increments the reference count of `self` by one.

since: 1.30

###### qmi_message_voice_manage_calls_input_set_call_id

Set the ‘Call ID’ field in the message.

since: 1.30

###### qmi_message_voice_manage_calls_input_set_service_type

Set the ‘Service Type’ field in the message.

since: 1.30

###### qmi_message_voice_manage_calls_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.30